/*
 *================================================================
 * I2C access terminal application using MSP430G2553 on Launchpad
 *   This program access I2C bus using USCI_B0 I2C master port
 *   operation by user terminal via USCI_A0 UART port
 *
 *   2013.11.19 (C) espilab
 *   2013.12.01  ver 0.1  1st open release version on my web site
 *================================================================
 */

/*
 * ======== Standard MSP430 includes ========
 */
#include <msp430.h>

/*
 * ======== Grace related includes ========
 */
#include <ti/mcu/msp430/Grace.h>

#include "user_define.h"


/*
 *  ======== main ========
 */
int main(void)
{
    Grace_init();                   // Activate Grace-generated configuration
    
    // >>>>> Fill-in user code here <<<<<

    void show_version();

    while(1){
    	session();
    }

    //return (0);
}
